Description

Hi all,

first of all CONGRATULATION! This is the first project I found having exactly and almost all of the features I need, and mainly the

multi-project features (wiki per projects, issues per projects and so on...). What is amazing is that i developed in Ruby!!!

Well I'm planning to use Redmine for my project (I'll give you more details if you want), and I would need two functionalities.

The first has been already requested the Feature #699 (OpenID functionality) and I really hope will be implemented.

The second one is a payment system, the idea is to provide the possibility to offer money for new features, bug fixing and support on

project bases.

So imagine to have in this form a field where is possible to set a reward in money and the payment system.

I think this could become a "killer functionality", it could be useful to several projects.

In the hope you will be interested...

Best regards

Antenore

History

#1 - 2008-07-14 17:50 - Carl Nygard

You have the ability to add custom fields to your issues, so there is no need to build this into the core.

#2 - 2008-07-19 09:29 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

As Carl said, a custom field can be used for this.

#3 - 2008-07-21 10:39 - Daniel N

I agree, but having custom fields for timeentries (#772) would be very helpful to achieve this.
